@CHARSET "UTF-8";
/****↓base↓****/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-feature-settings: "palt";
}
html, body {
	position: relative;
	height: 100%;
	margin: 0 auto;
	font-size: 62.5%;
	line-height: 1.3;
	color: #111111;
}
a {
	display: inline-block;
	text-decoration: none;
}
/*各デバイス対応*/
@media screen and (max-width: 334px) {
	html, body {
		font-size: 62.5%;
	}
	.disNonSp {
		display: none !important;
	}
}
@media screen and (min-width: 335px) {
	html, body {
		font-size: 65%;
	}
	.disNonSp {
		display: none !important;
	}
	.disNonPc {
		display: inherit !important;
	}
}
@media screen and (min-width: 374px) {
	html, body {
		font-size: 75%;
	}
}
@media screen and (min-width: 414px) {
	html, body {
		font-size: 77%;
	}
}
@media screen and (min-width: 737px) {
	.disNonSp {
		display: inherit !important;
	}
	.disNonPc {
		display: none !important;
	}
}
/****↑base↑****/

/****↓cmn↓****/
.fontStyle {
	font-family: 'Rufina', serif;
}
.noScroll {
	width: 100%;
	overflow: scroll;
	position: fixed;
	z-index: 1;
}
/****↑cmn↑****/

/****↓owl Carousel↓****/
#recommendSlider {
	margin-top: 7%;
}
.owl-theme .owl-nav {
	margin-top: 0;
}
.owl-theme .owl-nav.disabled+.owl-dots,
.owl-theme .owl-dots {
	margin-top: 15px;
}
.owl-theme .owl-dots .owl-dot span {
	width: 7px;
	height: 7px;
	margin: 5px 12.5px;
	background-color: transparent;
	border: 1px solid #C7C7C7;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	border: none;
	background-color: #696969;
}
/****↑owl Carousel↑****/

/****↓slideShow↓****/
.slideShow {
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/*.mainView */
.slideShow .mainView {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.slideShow .mainView ul.slider {
	margin: 0;
}
/*slick調整*/
.slick-list {
	position: relative;
	z-index: 1;
}
.slick-prev:before,
.slick-next:before {
	display: none;
}
/*
次へボタン一旦無くす
.slick-next,
.slick-prev {
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	width: 12px;
	height: 24px;
	position: absolute;
	z-index: 100;
	display: block;
	opacity: 1;
}
.slick-next,
.slick-next:hover,
.slick-next:focus{
	display: block;
	right: 3%;
	background-image: url(../../img/Cmn/cmn_slider_arrow_w_right.png);
	z-index: 102;
	background-size: auto 100%;
	background-position: center;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus{
	display: block;
	left: 3%;
	background-image: url(../../img/Cmn/cmn_slider_arrow_w_left.png);
	z-index: 102;
	background-size: auto 100%;
	background-position: center;
}*/
#top .slideShow .slick-dots,
#campaignPh7 .slideShow .slick-dots {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 2%;
	z-index: 99;
}
#top .slideShow .slick-dots li,
#campaignPh7 .slideShow .slick-dots li {
	display: inline-block;
	width: 7px !important;
	height: 7px !important;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin-left: 25px;
}
#top .slideShow .slick-dots li:first-child,
#campaignPh7 .slideShow .slick-dots li:first-child {
	margin-left: 0;
}
#top .slideShow .slick-dots li.slick-active,
#campaignPh7 .slideShow .slick-dots li.slick-active {
	background-color: #fff !important;
}
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
	color: #ccc !important;
	display: none;
}
#top .slideShow img {
	width: 100%;
	height: auto;
}
/*各デバイス対応*/
@media screen and (min-width: 374px) {
	.slick-next,
	.slick-prev {
		width: 15px;
		height: 30px;
	}
}
@media screen and (min-width: 737px) {
	.slick-next,
	.slick-prev {
		width: 20px;
		height: 40px;
		display: block;
	}
}
/****↑slideShow↑****/
/*CSSのデプロイ確認用*/